% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/functions.R
\name{calculate_ga_aoa}
\alias{calculate_ga_aoa}
\title{Calculate Area of Applicability Data}
\usage{
calculate_ga_aoa(train_data, test_data, predictors)
}
\arguments{
\item{train_data}{Dataframe. The training data from Washington.}

\item{test_data}{Dataframe. The extrapolation data from Georgia.}

\item{predictors}{Character vector. The list of predictor variable names.}
}
\value{
An \code{sf} object containing the Georgia data with an added 'di' (Dissimilarity Index) column.
}
\description{
Generates the Area of Applicability (AOA) scores (Dissimilarity Index)
for the Georgia extrapolation dataset based on the Washington training data.
}
